{
  "paths": [
    {
      "_path": "R/library/laeken/CITATION",
      "path_type": "hardlink",
      "sha256": "3ba4f9968dff6bdce74430584a55bd93ade13ab5f09829b8c904a767f6ffc82e",
      "size_in_bytes": 792
    },
    {
      "_path": "R/library/laeken/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "ba73a543ccecf98ea431429caf88b131e6d465ce846871b6b1952a02a0270f7b",
      "size_in_bytes": 829
    },
    {
      "_path": "R/library/laeken/INDEX",
      "path_type": "hardlink",
      "sha256": "19c1499a978452776e6ed9d65b9642504d677e463a43568a86775ab99a0cf1ab",
      "size_in_bytes": 2653
    },
    {
      "_path": "R/library/laeken/MD5",
      "path_type": "hardlink",
      "sha256": "6561e57266238ae080093cfa64cd913a8505676cd7453678117d32616a924a40",
      "size_in_bytes": 4176
    },
    {
      "_path": "R/library/laeken/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "29e1c4258fbd5295b20de5c7b0fd73442af20b03e51df95b6757de3060c4e218",
      "size_in_bytes": 1655
    },
    {
      "_path": "R/library/laeken/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "b30d527a4aadb2398305d886e3a0e5a088000bd66c00fbe9e802d23216e28abf",
      "size_in_bytes": 115
    },
    {
      "_path": "R/library/laeken/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "7ba4489e29a3fbc62e67a74aaa857d4c065c3ae19ed61eda36d20d5f4fbec1cb",
      "size_in_bytes": 1531
    },
    {
      "_path": "R/library/laeken/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "5f568f9e88c5963cd68334f2dd9b473d816f5fa99fc74a048ace102f4a5761ea",
      "size_in_bytes": 714
    },
    {
      "_path": "R/library/laeken/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "4d80a7992ba907418aa51e05c5de9f1d83023015d54fa2fe76784e98ff7c198b",
      "size_in_bytes": 551
    },
    {
      "_path": "R/library/laeken/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "9671b7c5d9292224c9ad4a27c137e0d562580f3543ff2a6dddf2e68583ea8edc",
      "size_in_bytes": 840
    },
    {
      "_path": "R/library/laeken/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "f3f7827782a0d2f6e65f840c94df4d5a9c0bfc825c11a27ebbf3455167c63567",
      "size_in_bytes": 478
    },
    {
      "_path": "R/library/laeken/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "f20842258262963598cab34a4b5ee0e4a5c42176381887778283ac60e88c0896",
      "size_in_bytes": 1294
    },
    {
      "_path": "R/library/laeken/NEWS",
      "path_type": "hardlink",
      "sha256": "c6b2e393afc135638f499fff0bd8348613df50917f4b9ca7261aa2a870aab7c7",
      "size_in_bytes": 4757
    },
    {
      "_path": "R/library/laeken/R/laeken",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/laeken/R/laeken.rdb",
      "path_type": "hardlink",
      "sha256": "559c4c24f22f8f76db5bdf7a6592d094299ed9be36f4b8c32af1a53259f1bab9",
      "size_in_bytes": 52038
    },
    {
      "_path": "R/library/laeken/R/laeken.rdx",
      "path_type": "hardlink",
      "sha256": "6555d26b94b602a380beb499020b39a8b510637ba318c95d8de4b53e27a78b07",
      "size_in_bytes": 1435
    },
    {
      "_path": "R/library/laeken/data/datalist",
      "path_type": "hardlink",
      "sha256": "f9c294c63137336531539e6df1f69aab32b73bb794533c3e9eb2743807fe3606",
      "size_in_bytes": 11
    },
    {
      "_path": "R/library/laeken/data/eusilc.RData",
      "path_type": "hardlink",
      "sha256": "9492823774e2071f6d259915913d29dcde52f843172e62fd0005da21476bf2e9",
      "size_in_bytes": 207472
    },
    {
      "_path": "R/library/laeken/data/ses.RData",
      "path_type": "hardlink",
      "sha256": "c2aeebd7b7e5c55f380846d39ff94a70eeac99384aa51ce66a07001a25cb80c5",
      "size_in_bytes": 859964
    },
    {
      "_path": "R/library/laeken/doc/index.html",
      "path_type": "hardlink",
      "sha256": "402791bd6a117c36e216aae83a5635f280920331f836b3b1f6e293912ec25cae",
      "size_in_bytes": 3195
    },
    {
      "_path": "R/library/laeken/doc/laeken-intro.R",
      "path_type": "hardlink",
      "sha256": "64459eea939267eaaaa89823185cc6b88262f347c89a412125a25e1992688822",
      "size_in_bytes": 6772
    },
    {
      "_path": "R/library/laeken/doc/laeken-intro.Rnw",
      "path_type": "hardlink",
      "sha256": "bbc756e1b2766214bc6cb3dab548c78a335f642402b6c230fe8264bff397bcc6",
      "size_in_bytes": 59614
    },
    {
      "_path": "R/library/laeken/doc/laeken-intro.pdf",
      "path_type": "hardlink",
      "sha256": "df06bcb106b13401fd1706b96391dbe7c5430eb17e9dad7b54debee88dfa0e5b",
      "size_in_bytes": 456299
    },
    {
      "_path": "R/library/laeken/doc/laeken-pareto.R",
      "path_type": "hardlink",
      "sha256": "52e4d0aa2a244cb306b4be1d85014114db47de7997b725eb8925873aeb00a0d3",
      "size_in_bytes": 5286
    },
    {
      "_path": "R/library/laeken/doc/laeken-pareto.Rnw",
      "path_type": "hardlink",
      "sha256": "60cd5947c097d3a65a4b9fcffe6e6d45e4b0727909470ae8cb0a80a6ace118d8",
      "size_in_bytes": 40450
    },
    {
      "_path": "R/library/laeken/doc/laeken-pareto.pdf",
      "path_type": "hardlink",
      "sha256": "924086645c5f920ca745ec76f8ad272ec10e204eda8d1f4c1e973db3253d16f2",
      "size_in_bytes": 400020
    },
    {
      "_path": "R/library/laeken/doc/laeken-standard.R",
      "path_type": "hardlink",
      "sha256": "02456cc834ddcbc7eeb2554cf26ee0bd2385a4a2988cc66d87b0583e180bc46e",
      "size_in_bytes": 5731
    },
    {
      "_path": "R/library/laeken/doc/laeken-standard.Rnw",
      "path_type": "hardlink",
      "sha256": "af9b72406b67b8e7c4c4d94730e33b254bb9b1580345b5ff9cf377fa01d2a12b",
      "size_in_bytes": 36690
    },
    {
      "_path": "R/library/laeken/doc/laeken-standard.pdf",
      "path_type": "hardlink",
      "sha256": "26a9452200505fe17464ad2f880c301403061c3602f634f227e3a2bff6a3e85e",
      "size_in_bytes": 314327
    },
    {
      "_path": "R/library/laeken/doc/laeken-variance.R",
      "path_type": "hardlink",
      "sha256": "edcb6a653212e166ae53805becd96792165bc904d1e58200fcbb6bcad28f3a9a",
      "size_in_bytes": 1852
    },
    {
      "_path": "R/library/laeken/doc/laeken-variance.Rnw",
      "path_type": "hardlink",
      "sha256": "e9568e2419218dcf2252f66c2614e360138d9f958ea1bc07187709d16c7ec702",
      "size_in_bytes": 17279
    },
    {
      "_path": "R/library/laeken/doc/laeken-variance.pdf",
      "path_type": "hardlink",
      "sha256": "616f9d6137a99f03e05f7102fcdab659aec976a1ef8b4feff2aa846939e49a4b",
      "size_in_bytes": 256090
    },
    {
      "_path": "R/library/laeken/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "990e53943d9ad57945a33f03dcb7e8a58917f02584e920101220017b6ca2d763",
      "size_in_bytes": 1268
    },
    {
      "_path": "R/library/laeken/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "b53cc2bbbe00cd189cf2d6a2440d78a8da7c7b7340ea309fe9121cbf5b52be77",
      "size_in_bytes": 497
    },
    {
      "_path": "R/library/laeken/help/laeken.rdb",
      "path_type": "hardlink",
      "sha256": "b31c2fb4cbc0c45117d317c3c1431b916fc9cd05382cfbbbc832f7fd2d399d89",
      "size_in_bytes": 174447
    },
    {
      "_path": "R/library/laeken/help/laeken.rdx",
      "path_type": "hardlink",
      "sha256": "a3ec5b0fc314b1ca5ec9cf4d0bfc96f5caac18cf2200289f6c428a3ba5a05273",
      "size_in_bytes": 1040
    },
    {
      "_path": "R/library/laeken/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "6a7b977f485fb923c2155004a1075ee2b3f729142962c0fae10870132d5d452e",
      "size_in_bytes": 440
    },
    {
      "_path": "R/library/laeken/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "b9a10c4c5e6f9e1376f1fbaa0d17b679768b3a4a1fd7580c92b5d693028f69a4",
      "size_in_bytes": 9220
    },
    {
      "_path": "R/library/laeken/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/laeken/html/arpr.html",
      "path_type": "hardlink",
      "sha256": "f659f1434c1be6a7a8f1aa745de51037f8610592213eb98c3d7ebf20cdfb5fbb",
      "size_in_bytes": 8303
    },
    {
      "_path": "R/library/laeken/html/arpt.html",
      "path_type": "hardlink",
      "sha256": "8d4dc14c2d5e0d0534437efe888f390c1ff3b70aa429d72f1de41a542c7e58aa",
      "size_in_bytes": 3580
    },
    {
      "_path": "R/library/laeken/html/bootVar.html",
      "path_type": "hardlink",
      "sha256": "c83b0516da0eb5a2dd83a3546d92a67d19055f88637dbd577df9f77ecf7452e3",
      "size_in_bytes": 8655
    },
    {
      "_path": "R/library/laeken/html/calibVars.html",
      "path_type": "hardlink",
      "sha256": "dce170a1b0df6e39f4e03981b76ed9ce6c835b2cedb0ace684f0134a773fa42c",
      "size_in_bytes": 1660
    },
    {
      "_path": "R/library/laeken/html/calibWeights.html",
      "path_type": "hardlink",
      "sha256": "9d7f68dfe507639cd8c1325290a4c1113d75529ea474927ca41343999e76bbd8",
      "size_in_bytes": 4431
    },
    {
      "_path": "R/library/laeken/html/eqInc.html",
      "path_type": "hardlink",
      "sha256": "72ab9f9cacedc99ef71739a1b3abf1e8dd9e59b1eef87d32eb575f37ce71b657",
      "size_in_bytes": 4479
    },
    {
      "_path": "R/library/laeken/html/eqSS.html",
      "path_type": "hardlink",
      "sha256": "b91e6fec218c26feb2f759e87170cfef559ff3f9dcbefbf6c8a639d2935fc0b2",
      "size_in_bytes": 2594
    },
    {
      "_path": "R/library/laeken/html/eusilc.html",
      "path_type": "hardlink",
      "sha256": "d85ae75f1a53ef19aa46c2a8a812ebe7b30ef9c87b646e0e2afe85b2b04d2eeb",
      "size_in_bytes": 6400
    },
    {
      "_path": "R/library/laeken/html/fitPareto.html",
      "path_type": "hardlink",
      "sha256": "ae8d4668a3f14002311ddbdfd5da4480447fe7fa2618cdcf35c949683a9fed2a",
      "size_in_bytes": 5578
    },
    {
      "_path": "R/library/laeken/html/gini.html",
      "path_type": "hardlink",
      "sha256": "6fbf765cc26e9ca6c866fb350e8ebb5edb13ee20e85c81cc29c600ddf321ac03",
      "size_in_bytes": 7554
    },
    {
      "_path": "R/library/laeken/html/gpg.html",
      "path_type": "hardlink",
      "sha256": "d691f909896eb3095fbc7f5dabc54469101d8b524fa588188889964992ef1b1c",
      "size_in_bytes": 8787
    },
    {
      "_path": "R/library/laeken/html/incMean.html",
      "path_type": "hardlink",
      "sha256": "7314fda11deac4efc65d2fbb7fd7901d8069cdb6d01bb70fb1f2b9f3831bf291",
      "size_in_bytes": 2486
    },
    {
      "_path": "R/library/laeken/html/incMedian.html",
      "path_type": "hardlink",
      "sha256": "3c50b14aa789d1a7152592965577f3f400e2b6747149ec6730ba333f95eef30b",
      "size_in_bytes": 3213
    },
    {
      "_path": "R/library/laeken/html/incQuintile.html",
      "path_type": "hardlink",
      "sha256": "306b8adb61839d5633fdb87271a3b359bbd89d0085c4e45d87b14921f17807f3",
      "size_in_bytes": 3558
    },
    {
      "_path": "R/library/laeken/html/laeken-package.html",
      "path_type": "hardlink",
      "sha256": "f8e38b1e5822c6dc02ee36aa0dd626a1eeb83a82dc5ac6ca71e47e9612557230",
      "size_in_bytes": 6277
    },
    {
      "_path": "R/library/laeken/html/meanExcessPlot.html",
      "path_type": "hardlink",
      "sha256": "08ccadfe799bd612a5268116ecf04b8a9e377c38567a0f213ce22eb56c2c5556",
      "size_in_bytes": 4586
    },
    {
      "_path": "R/library/laeken/html/minAMSE.html",
      "path_type": "hardlink",
      "sha256": "2e34aabc92d514f2717e72483122168c574659a3663eb01a65874572e27eef66",
      "size_in_bytes": 5508
    },
    {
      "_path": "R/library/laeken/html/paretoQPlot.html",
      "path_type": "hardlink",
      "sha256": "6a6a448ba788c6083849f49280b7bcac73ca3ed77b4059839b9c13527e8dbee9",
      "size_in_bytes": 6241
    },
    {
      "_path": "R/library/laeken/html/paretoScale.html",
      "path_type": "hardlink",
      "sha256": "446e906a72ddc7fe4589a8cbbeaae6b1312e259091f07a12a5d628442987ac81",
      "size_in_bytes": 4719
    },
    {
      "_path": "R/library/laeken/html/paretoTail.html",
      "path_type": "hardlink",
      "sha256": "738d60d29bbb293beb5af17e9c64ae510f988ba76d20f1bb7525c945cb124ef6",
      "size_in_bytes": 8129
    },
    {
      "_path": "R/library/laeken/html/plot.paretoTail.html",
      "path_type": "hardlink",
      "sha256": "80e8e0ab3e92270707e4cbaebd6736fcf339efaedadec75882a90f1e023eead7",
      "size_in_bytes": 3219
    },
    {
      "_path": "R/library/laeken/html/prop.html",
      "path_type": "hardlink",
      "sha256": "9d0c37a9858032e664874e59687b2817ae9739337e2a3f1fdc20aad0c8b40e42",
      "size_in_bytes": 7585
    },
    {
      "_path": "R/library/laeken/html/qsr.html",
      "path_type": "hardlink",
      "sha256": "a912b959b8a17f39ba2fa05bf156c3c5dadf21dd10aeac769ab90b8f2c1ebbe4",
      "size_in_bytes": 7756
    },
    {
      "_path": "R/library/laeken/html/replaceTail.html",
      "path_type": "hardlink",
      "sha256": "1d26e5a74274f3ba1754b6616fa99b14efa6d1e8bb0d40f68bc2f5bd6b1deb75",
      "size_in_bytes": 3437
    },
    {
      "_path": "R/library/laeken/html/reweightOut.html",
      "path_type": "hardlink",
      "sha256": "9bc5c2088d04776ebde495f5056d02ea43718bf1bf3426a4f6f24ce9a9626a0f",
      "size_in_bytes": 3941
    },
    {
      "_path": "R/library/laeken/html/rmpg.html",
      "path_type": "hardlink",
      "sha256": "49d376273e2ca5c520e31fed8814ce394459e5d13b4ffd650d1990e86a47a787",
      "size_in_bytes": 8049
    },
    {
      "_path": "R/library/laeken/html/ses.html",
      "path_type": "hardlink",
      "sha256": "32050f4b6c7ab56fb03bb6d41207c27f7e26e6c0b0617667059adc42191557c2",
      "size_in_bytes": 9286
    },
    {
      "_path": "R/library/laeken/html/shrinkOut.html",
      "path_type": "hardlink",
      "sha256": "493c9a7070bb7c947103e56bd01a8577ea59746f09b17ded676cc633d5305b0a",
      "size_in_bytes": 2934
    },
    {
      "_path": "R/library/laeken/html/thetaHill.html",
      "path_type": "hardlink",
      "sha256": "597080c414969fbf75046377a2d52aefbac4dbf9f98f26af9dc1f6e25d7a4503",
      "size_in_bytes": 3439
    },
    {
      "_path": "R/library/laeken/html/thetaISE.html",
      "path_type": "hardlink",
      "sha256": "f115f8da55a464ebab11eb4340609b2e0f4add732559584f72ce573d58f81782",
      "size_in_bytes": 4757
    },
    {
      "_path": "R/library/laeken/html/thetaLS.html",
      "path_type": "hardlink",
      "sha256": "e7bf913cf12d96d17260c7b027ab270c2282029d03b6820d79c31088a816d9f8",
      "size_in_bytes": 3289
    },
    {
      "_path": "R/library/laeken/html/thetaMoment.html",
      "path_type": "hardlink",
      "sha256": "d1daf0e3d025c0161b35eaaa301e2c12f11fe37d29a7abb484cf4a271c396cce",
      "size_in_bytes": 3033
    },
    {
      "_path": "R/library/laeken/html/thetaPDC.html",
      "path_type": "hardlink",
      "sha256": "a1fd0a5495a70c5032eb7a37613f202bffc3c32c8c29860ed45b95be2f436305",
      "size_in_bytes": 4776
    },
    {
      "_path": "R/library/laeken/html/thetaQQ.html",
      "path_type": "hardlink",
      "sha256": "9de1368f58a78af2cb5c8dd761cccd0698aa0a740a0cfeabfa940cdd8240b4c9",
      "size_in_bytes": 2963
    },
    {
      "_path": "R/library/laeken/html/thetaTM.html",
      "path_type": "hardlink",
      "sha256": "a6d61986cd90d42f6c8ff8d3b77ca655038069167ecad99b1a6e24c0bb698afc",
      "size_in_bytes": 3531
    },
    {
      "_path": "R/library/laeken/html/thetaWML.html",
      "path_type": "hardlink",
      "sha256": "2b96505e3a42178edf10f211fc9aa18fb22527c89fe9070e6883696f75b07bb5",
      "size_in_bytes": 4800
    },
    {
      "_path": "R/library/laeken/html/utils.html",
      "path_type": "hardlink",
      "sha256": "4bcbc371d9e6c7a9b259c68f3d38566b4de72ce5c1633e5c7d56a859cc589d09",
      "size_in_bytes": 4862
    },
    {
      "_path": "R/library/laeken/html/variance.html",
      "path_type": "hardlink",
      "sha256": "b6d30de31d1e2fa99a3c8ddaa3dc397453f2113a26ec443097fd91f22fdc111c",
      "size_in_bytes": 6861
    },
    {
      "_path": "R/library/laeken/html/weightedMean.html",
      "path_type": "hardlink",
      "sha256": "14ba403394b2674a8992d8532a6f512281dd3f8df6897f0283f11e7b66632202",
      "size_in_bytes": 1823
    },
    {
      "_path": "R/library/laeken/html/weightedMedian.html",
      "path_type": "hardlink",
      "sha256": "a277728ab5d2dbcd18846e8b344c3f90e53aa586bbb391595ffd730959f06788",
      "size_in_bytes": 2227
    },
    {
      "_path": "R/library/laeken/html/weightedQuantile.html",
      "path_type": "hardlink",
      "sha256": "c1e9e382b67e3815200023b29d9979d40551b6158a4a07c77a1c76be1d0485b2",
      "size_in_bytes": 2534
    }
  ],
  "paths_version": 1
}